Bug 1552780 - Adding floating IP from OSP do not enforce tenancy limits
Summary: Adding floating IP from OSP do not enforce tenancy limits
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Sam Lucidi
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1549763
Blocks: 1468726
TreeView+ depends on / blocked
 
Reported: 2018-03-07 18:02 UTC by Andrea Perotti
Modified: 2018-06-25 14:18 UTC (History)
9 users (show)

(edit)
Clone Of: 1549763
(edit)
Last Closed: 2018-06-25 14:18:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 4 CFME Bot 2018-04-10 01:28:38 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/0fbf5a2fa25d0165c1f965ad8b58a906dc6b0ba9
commit 0fbf5a2fa25d0165c1f965ad8b58a906dc6b0ba9
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Mar  8 14:01:33 2018 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Mar  8 14:01:33 2018 -0500

    Merge pull request #3531 from mansam/filter-networks-for-floating-ips

    Apply RBAC filtering to cloud networks when creating floating ips
    (cherry picked from commit 4773d1fae2f9b367d982c9f339d185f615a2f2e9)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1552780

 app/controllers/floating_ip_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Danylo Kholodov 2018-05-02 13:05:56 UTC
Verified on 5.8.4.2

Comment 7 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.